<?php
/**
 * Wraps form that allows updating a product.
 *
 * @package get-affiliate-link
 */

if ( ! defined( 'ABSPATH' ) ) { exit; }

?>

<div class="wrap">
	<h2>Update Product</h2>

	<?php
	require( GAL_VIEWS_PATH . '/errors.php' );
	?>

	<form name="form-gal-link" id="form-gal-link" method="post" action="<?php echo admin_url( 'admin-post.php' ); // WPCS: XSS ok. ?>">
		<input type="hidden" name="action" value="update_gal_link">
		<?php wp_nonce_field( 'admin_post_update_gal_link' ); ?>
		<input type="hidden" name="id" value="<?php echo esc_attr( $id ); ?>">

		<?php
		require( GAL_VIEWS_PATH . '/form.php' );
		?>

		<p class="submit">
			<input type="submit" id="gal-product-submit-button" name="Submit" value="Update" class="btn btn-primary"/>&nbsp;
		</p>
	</form>
</div>

