<?php
/**
 * Wraps form that allows creating a product.
 *
 * @package get-affiliate-link
 */

if ( ! defined( 'ABSPATH' ) ) { exit;} ?>

<div class="wrap"">
	<h2>Add a New Product</h2>

	<?php
	require( GAL_VIEWS_PATH . '/errors.php' );
	?>

	<form name="form-gal-link" id="form-gal-link" method="post" action="<?php echo admin_url( 'admin-post.php' ); // WPCS: XSS ok. ?>">
		<input type="hidden" name="action" value="add_gal_link">
		<?php wp_nonce_field( 'admin_post_add_gal_link' ); ?>

		<?php
		require( GAL_VIEWS_PATH . '/form.php' );
		?>

		<table class="form-table">
			<tr class="form-field">
				<td width="20px" valign="top">
				</td>
				<td>
					<input type="submit"
						   id="gal-product-submit-button"
						   name="Submit"
						   value="Create"
						   class="btn btn-success"
					/>&nbsp;
				</td>
			</tr>
		</table>
	</form>
</div>
