<?php
/**
 * Page shown after record delete.
 *
 * @package get-affiliate-link
 */

if ( ! defined( 'ABSPATH' ) ) { exit; }

$url = esc_url( wp_nonce_url( admin_url( 'admin.php?page=get_affiliate_link-products' ) ) );

?>

<br />

<p>Deleted.</p>

<p>Redirecting...</p>

<br />

<a href="<?php echo $url; // WPCS: XSS OK. ?>" class="btn btn-primary">Back</a>

<script>
	setTimeout(function() {
		window.location.href = "<?php echo $url; // WPCS: XSS OK. ?>";
	}, 1500);
</script>
